#Projetos{
    width: 100vw;
    height: 100vh;
    background-color: #000000bf;
}
.project-container, .project-content{
    color: white;
    width: 100vw;
    height: 100%;
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.project-container .project-text,
.project-container .project-imgs{
    width: 100%;
    padding: 0 30px;
}
.project-text h1{
 font-size: 3vw;
 font-weight: 300;
 letter-spacing: 10px;
 margin-bottom: 2rem;
}
.project-text p{
    font-size: 1.2vw;
    text-align: left;
}
.project-imgs{
display: flex;
justify-content: center;
flex-wrap: wrap;
}

#project-img img{
width: 18vw;
height: 25vh;
padding: 5px;
}
@media (min-width:900px) and (max-width:1256px) {
    .project-container, .project-content{
        flex-direction: column;
        gap: 1rem;
        padding: 0;
    }
.project-text p{
    font-size: 1.5vw;
}
    #project-img img{
        width: 30vw;
        height: 30vh;
        object-fit: cover;
    }
}
@media screen and (max-width:899px) {
    #Projetos{
        margin-top: 2rem;
    }
    .project-container, .project-content{
        flex-wrap: wrap;
        gap: 1rem;
        padding: 0;
    }
.project-text p{
    font-size: 2vw;
}
    #project-img img{
        width: 30vw;
        height: 25vh;
        object-fit: cover;
    }
}
